@charset "utf-8";
/* LESS Document */
/* Breakpoints*/
/*FONTS*/
@font-face {
  font-family: 'ProximaNova-Semibold';
  src: url('/fonts/ProximaNova-Semibold_gdi.eot');
  src: url('/fonts/ProximaNova-Semibold_gdi.eot?#iefix') format('/fonts/embedded-opentype'), url('/fonts/ProximaNova-Semibold_gdi.woff') format('woff'), url('/fonts/ProximaNova-Semibold_gdi.ttf') format('truetype'), url('ProximaNova-Semibold_gdi.otf') format('opentype'), url('ProximaNova-Semibold_gdi.svg#ProximaNova-Semibold') format('svg');
  font-weight: 600;
  font-style: normal;
  font-stretch: normal;
  unicode-range: U+0020-2666;
}
@font-face {
  font-family: 'ProximaNova-Regular';
  src: url('/fonts/ProximaNova-Regular_gdi.eot');
  src: url('/fonts/ProximaNova-Regular_gdi.eot?#iefix') format('embedded-opentype'), url('/fonts/ProximaNova-Regular_gdi.woff') format('woff'), url('/fonts/ProximaNova-Regular_gdi.ttf') format('truetype'), url('/fonts/ProximaNova-Regular_gdi.otf') format('opentype'), url('/fonts/ProximaNova-Regular_gdi.svg#ProximaNova-Regular') format('svg');
  font-weight: 400;
  font-style: normal;
  font-stretch: normal;
  unicode-range: U+0020-2666;
}
@font-face {
  font-family: 'ProximaNova-RegularIt';
  src: url('/fonts/ProximaNova-RegularIt_gdi.eot');
  src: url('/fonts/ProximaNova-RegularIt_gdi.eot?#iefix') format('embedded-opentype'), url('/fonts/ProximaNova-RegularIt_gdi.woff') format('woff'), url('/fonts/ProximaNova-RegularIt_gdi.ttf') format('truetype'), url('/fonts/ProximaNova-RegularIt_gdi.otf') format('opentype'), url('/fonts/ProximaNova-RegularIt_gdi.svg#ProximaNova-RegularIt') format('svg');
  font-weight: 400;
  font-style: italic;
  font-stretch: normal;
  unicode-range: U+0020-2666;
}
@font-face {
  font-family: 'ProximaNova-Light';
  src: url('/fonts/ProximaNova-Light_gdi.eot');
  src: url('/fonts/ProximaNova-Light_gdi.eot?#iefix') format('embedded-opentype'), url('/fonts/ProximaNova-Light_gdi.woff') format('woff'), url('/fonts/ProximaNova-Light_gdi.ttf') format('truetype'), url('/fonts/ProximaNova-Light_gdi.otf') format('opentype'), url('/fonts/ProximaNova-Light_gdi.svg#ProximaNova-Light') format('svg');
  font-weight: 300;
  font-style: normal;
  font-stretch: normal;
  unicode-range: U+0020-2666;
}
@font-face {
  font-family: 'ProximaNova-Bold';
  src: url('/fonts/ProximaNova-Bold_gdi.eot');
  src: url('/fonts/ProximaNova-Bold_gdi.eot?#iefix') format('embedded-opentype'), url('/fonts/ProximaNova-Bold_gdi.woff') format('woff'), url('/fonts/ProximaNova-Bold_gdi.ttf') format('truetype'), url('/fonts/ProximaNova-Bold_gdi.otf') format('opentype'), url('/fonts/ProximaNova-Bold_gdi.svg#ProximaNova-Bold') format('svg');
  font-weight: 700;
  font-style: normal;
  font-stretch: normal;
  unicode-range: U+0020-2666;
}
/*COLOURS*/
/*yellow*/
/*dark grey*/
/*light grey*/
/*dark grey*/
/*GENERAL*/
html,
body {
  font-family: 'ProximaNova-Light';
}
.wrapper {
  overflow: hidden;
}
.section1,
.outer-header {
  background: -webkit-linear-gradient(left, #0f75bc, #283891);
  /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(right, #0f75bc, #283891);
  /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(right, #0f75bc, #283891);
  /* For Firefox 3.6 to 15 */
  background: linear-gradient(to right, #0f75bc, #283891);
  /* Standard syntax (must be last) */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0f75bc', endColorstr='#283891', GradientType=0);
  /* IE6-9 */
  float: left;
  width: 100%;
  padding-bottom: 150px;
}
.logo img {
  max-height: 62px;
}
.outer-header {
  position: fixed;
  z-index: 9999999;
  padding-bottom: 10px;
  top: 0px;
  height: 150px;
  -webkit-transform: translateZ(0);
}
@media only screen and (max-width: 767px) {
  .outer-header {
    height: auto;
  }
}
.outer-header header {
  width: 100%;
  height: 100%;
}
.section1 .content {
  margin-top: 150px;
}
li {
  list-style: none;
}
h2 {
  font-size: 30px;
  font-family: 'ProximaNova-Bold';
  color: #ffffff;
  margin: 40px 0;
}
h3 {
  text-align: center;
  font-size: 22px;
  font-family: 'ProximaNova-Light';
  color: #2A388F;
}
body {
  margin: 0;
  padding: 0;
}
a {
  outline: none !important;
}
p {
  margin-bottom: 25px;
}
.header {
  margin: 0 auto;
  padding: 20px 35px;
  max-width: 2000px;
}
@media only screen and (min-width: 1200px), only screen and (min-width: 992px) and (max-width: 1199px), only screen and (min-width: 768px) and (max-width: 991px) {
  .main-menu {
    display: block!important;
  }
}
.main-menu nav ul {
  float: left;
}
.main-menu nav ul li a {
  font-size: 22px;
  color: #ffffff;
  font-family: 'ProximaNova-Light';
  border-bottom: 1px solid #0b93d8;
  text-decoration: none;
  transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
}
#mobileNavToggle {
  display: none;
}
.main-menu nav ul li a:hover,
.main-menu nav ul li a.active {
  border-color: #ac5b54;
}
.content {
  margin: 0 auto;
  max-width: 1300px;
  text-align: center;
}
#home {
  display: block;
  position: relative;
  margin: 160px auto 0 auto;
  text-align: center;
}
#homeCarousel {
  height: auto;
  margin-bottom: 40px;
}
#homeCarousel .carousel-inner .item {
  height: 100%;
}
#homeCarousel .carousel-inner .item h2 {
  margin: 0 !important;
}
#homeCarousel .carousel-inner .item {
  opacity: 0;
  transition-property: opacity;
}
#homeCarousel .carousel-inner .active {
  opacity: 1;
}
#homeCarousel .carousel-inner .active.left,
#homeCarousel .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}
#homeCarousel .carousel-inner .next.left,
#homeCarousel .carousel-inner .prev.right {
  opacity: 1;
}
.circleContainer {
  display: block;
  position: relative;
  margin: auto;
}
.circle {
  zoom: 1;
  filter: alpha(opacity=0);
  -webkit-opacity: 0;
  -moz-opacity: 0;
  opacity: 0;
  position: relative;
  margin: 0 0;
  background-color: transparent;
  color: #222;
  text-align: center;
  width: 25vw;
  height: 25vw;
  display: inline-block;
  max-width: 420px;
  max-height: 420px;
}
.circle .circleBG {
  zoom: 1;
  filter: alpha(opacity=0);
  -webkit-opacity: 0;
  -moz-opacity: 0;
  opacity: 0;
  background-size: cover;
  background-position: top center;
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  -webkit-border-radius: 50%;
  -webkit-background-clip: padding-box;
  -moz-border-radius: 50%;
  -moz-background-clip: padding;
  border-radius: 50%;
  background-clip: padding-box;
  z-index: 1;
}
.circleSpanContainer {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  display: table;
}
.circle span {
  font-family: 'ProximaNova-Semibold';
  color: white;
  font-size: 2.2vw;
  line-height: normal;
  display: table-cell;
  width: 100%;
  height: 100%;
  vertical-align: middle;
  text-align: center;
  z-index: 2;
  position: relative;
}
.circle-1 {
  background-color: rgba(19, 168, 158, 0.9);
  border: 1px solid #13a89e;
  border-radius: 50%;
  margin-right: -2vw;
}
.circle-2 {
  background-color: rgba(36, 152, 212, 0.9);
  border: 1px solid #2498d4;
  border-radius: 50%;
}
.circle-3 {
  background-color: rgba(19, 107, 180, 0.9);
  border: 1px solid #136bb4;
  border-radius: 50%;
  margin-left: -2vw;
}
.link-text a {
  font-family: 'ProximaNova-Semibold';
  color: #2A388F;
  font-size: 26px;
  margin-top: 50px;
  display: block;
}
.section2 {
  padding: 85px;
  float: left;
  width: 100%;
}
.section2ContentContainer {
  display: block;
  margin: auto;
  max-width: 700px;
}
.section3 {
  position: relative;
}
.section3 h2 u,
.section-new-3 h2 u {
  border-bottom: solid 1px #ffffff;
  text-decoration: none;
}
.section3,
.section-new-3 {
  background-color: #00aeef;
  float: left;
  width: 100%;
  text-align: center;
}
@media only screen and (min-width: 992px) and (max-width: 1199px), only screen and (min-width: 1200px) {
  .conditionsWeTreatLinkMobile {
    display: none;
  }
}
@media only screen and (max-width: 767px), only screen and (min-width: 768px) and (max-width: 991px) {
  .conditionsWeTreatLinkDesktop {
    display: none;
  }
}
.navigation span,
.navigation-new span {
  font-size: 24px;
  font-family: 'ProximaNova-Semibold';
  color: #ffffff;
  display: block;
  padding: 40px 10px 40px 10px;
  cursor: pointer;
  transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
}
.navigation {
  position: relative;
  margin-top: -1px;
  transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
}
.navigation-1,
.navigation-new-1 {
  background-color: #2e3192;
  position: relative;
}
.navigation-2,
.navigation-new-2 {
  background-color: #0e76bc;
  position: relative;
}
.navigation-2 .arrow-right {
  border-left-color: #0e76bc;
}
.navigation-3,
.navigation-new-3 {
  background-color: #828ec7;
  position: relative;
}
.navigation-3 .arrow-right {
  border-left-color: #828ec7;
}
.navigation-4,
.navigation-new-4 {
  background-color: #87cfc1;
  position: relative;
}
.navigation-4 .arrow-right {
  border-left-color: #87cfc1;
}
.navigation-5,
.navigation-new-5 {
  background-color: #0e76bc;
  position: relative;
}
.navigation-5 .arrow-right {
  border-left-color: #0e76bc;
}
.navigation-6,
.navigation-new-6 {
  background-color: #8553a2;
  position: relative;
}
.navigation-6 .arrow-right {
  border-left-color: #8553a2;
}
.navigation-7,
.navigation-new-7 {
  background-color: #283891;
  position: relative;
}
.navigation-7 .arrow-right {
  border-left-color: #283891;
}
.navigation p,
.navigation-new p {
  position: absolute;
  left: 100%;
  top: 0;
  width: 100%;
  font-size: 20px;
  line-height: 18px;
  padding: 15px 80px;
  font-family: 'ProximaNova-Regular';
  text-align: left;
}
.navigation p {
  color: #2a388f;
}
.navigation-new p {
  color: #ffffff;
  position: relative!important;
  left: 0;
}
.navigation p {
  width: 56%;
}
.arrow-right {
  border-bottom: 70px solid transparent;
  border-left: 70px solid #2e3192;
  border-top: 80px solid transparent;
  height: 0;
  left: 99.95%;
  position: absolute;
  top: -15px;
  width: 0;
}
.section4 {
  text-align: center;
  margin-top: 150px;
  padding: 0px 0 100px 0;
  float: left;
  width: 100%;
}
.section4 h2 {
  color: #2A388F!important;
}
.img-content {
  background-image: url(../images/content-img.jpg);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  width: 100%;
  float: left;
  padding: 207px 0;
  position: relative;
}
.img-content .text h4 {
  font-size: 22px;
  font-family: 'ProximaNova-Semibold';
  color: #ffffff;
}
.img-content .text,
.img-content .text p {
  font-size: 18px!important;
  font-family: 'ProximaNova-Light';
  color: #ffffff;
  width: 60%;
  line-height: 1.8;
}
.img-content #treatmentArrow {
  position: absolute;
  bottom: 40px;
}
.text {
  background-color: rgba(42, 56, 143, 0.7);
  margin: 0 auto;
  padding: 50px;
  max-width: 1300px;
}
.panel-group {
  float: left;
  width: 100%;
}
.panel-title > a {
  display: block;
  padding: 1px 0;
  text-align: left;
}
.panel-title img {
  float: left;
  margin-top: 3px;
  padding: 0 27px;
}
.panel-title h2 {
  font-family: 'ProximaNova-Semibold';
  color: #ffffff;
}
.panel.active h2 {
  color: #F7931D;
}
.section4 .panel-collapse {
  color: #ffffff;
  text-align: left;
  font-size: 20px;
  font-family: 'ProximaNova-Light';
  background: -webkit-linear-gradient(left, #0f75bc, #283891);
  /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(right, #0f75bc, #283891);
  /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(right, #0f75bc, #283891);
  /* For Firefox 3.6 to 15 */
  background: linear-gradient(to right, #0f75bc, #283891);
  /* Standard syntax (must be last) */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0f75bc', endColorstr='#283891', GradientType=0);
  /* IE6-9 */
}
.panel-body {
  margin: 0 auto;
  max-width: 1300px;
  padding-left: 15px !important;
  border: none !important;
}
body .panel-body span {
  width: 78% !important;
}
.panel-title {
  max-width: 1300px;
  margin: 0 auto;
}
.section5 {
  background-color: #00aeef;
  float: left;
  width: 100%;
  text-align: center;
  padding-bottom: 100px;
}
.section5 p {
  font-size: 22px;
  font-family: 'ProximaNova-Light';
  color: #2A388F;
}
.section5 p.italic {
  font-style: italic;
  font-weight: 600;
}
.section5 a.contentLink {
  color: #ffffff;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
.section5 a.contentLink:hover {
  color: #0f74bb;
}
.nav-tabs > li > a {
  color: #ffffff !important;
  font-size: 20px;
  font-family: 'ProximaNova-Regular';
  padding: 10px 39px;
}
.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus {
  background-color: transparent !important;
  border-left: none;
  border-top: none;
  border-right: none;
  border-bottom: 5px solid #f1592a;
}
.tab-content {
  background-color: #bfcbd1;
}
.tab-content span {
  color: #2A388F;
  font-size: 20px;
  font-family: 'ProximaNova-Semibold';
  margin: 35px 0;
}
.tab-content p {
  font-size: 18px;
}
.nav > li > a:hover,
.nav > li > a:focus {
  background: none;
  border-bottom: 5px solid #f1592a;
  border-left: none;
  border-top: none;
  border-right: none;
}
.nav.nav-tabs li:first-child a {
  padding-left: 0;
}
.nav.nav-tabs li:last-child a {
  padding-right: 0;
  padding-left: 51px;
}
.clinicianProfileImage {
  background-size: contain;
  background-position: top center;
  background-repeat: no-repeat;
}
.section6 {
  background-image: url(../images/contact-bg.jpg);
  padding: 40px 0 600px 0;
  background-repeat: no-repeat;
  background-size: cover;
  float: left;
  width: 100%;
}
@media only screen and (max-width: 767px) {
  .section6 {
    background-image: none;
    background: -webkit-linear-gradient(left, #0f75bc, #283891);
    /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(right, #0f75bc, #283891);
    /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(right, #0f75bc, #283891);
    /* For Firefox 3.6 to 15 */
    background: linear-gradient(to right, #0f75bc, #283891);
    /* Standard syntax (must be last) */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0f75bc', endColorstr='#283891', GradientType=0);
    /* IE6-9 */
    padding: 0px;
  }
}
.contact-top-text {
  color: #2A388F;
  font-size: 28px;
  font-family: 'ProximaNova-Semibold';
  padding: 100px 0 50px 0;
  float: left;
  width: 100%;
}
.form {
  width: 900px;
  margin: 0 auto;
}
.form input,
textarea {
  border-radius: 1px;
  width: 390px !important;
  height: 40px;
}
.form label {
  font-size: 12px;
  font-family: 'ProximaNova-Regular';
  color: #2A388F;
  margin: 0;
}
.form h2 {
  margin: 10px 15px;
  color: #2A388F;
}
.form .phone {
  width: 58% !important;
  float: left;
}
.form .code {
  width: 31% !important;
  float: left;
  margin: 0 0 15px 15px;
}
.form-group.phone input,
.form-group.code input {
  width: 100% !important;
}
.form .form-group {
  margin-bottom: 5px;
}
.contact-text p {
  font-size: 20px;
  font-family: 'ProximaNova-Light';
  color: #2A388F;
  margin: 10px 0;
}
.contact-bottom {
  background: -o-linear-gradient(right, #0f75bc, #283891);
  /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(right, #0f75bc, #283891);
  /* For Firefox 3.6 to 15 */
  background: linear-gradient(to right, #0f75bc, #283891);
  /* Standard syntax (must be last) */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0f75bc', endColorstr='#283891', GradientType=0);
  /* IE6-9 */
  padding: 67px 0;
  float: left;
  width: 100%;
}
.contact-bottom .footerCopyright,
.contact-bottom .footerCredits {
  color: #ffffff;
  text-align: center;
  font-size: 12px;
}
.contact-bottom .footerCopyright a:link,
.contact-bottom .footerCredits a:link {
  /* Essentially means a[href], or that the link actually goes somewhere */
  color: #ffffff;
}
.contact-bottom .footerCopyright a:visited,
.contact-bottom .footerCredits a:visited {
  color: #ffffff;
}
.contact-bottom .footerCopyright a:hover,
.contact-bottom .footerCredits a:hover {
  color: #13a89e;
}
.contact-bottom .footerCopyright a:active,
.contact-bottom .footerCredits a:active {
  color: #ffffff;
}
.contact-text p {
  color: #ffffff;
}
.contact-text a:link {
  /* Essentially means a[href], or that the link actually goes somewhere */
  color: #ffffff !important;
}
.contact-text a:visited {
  color: #ffffff !important;
}
.contact-text a:hover {
  color: #2A388F!important;
}
.contact-text a:active {
  color: #ffffff !important;
}
.section5 {
  padding: 20px 0;
}
.link-text {
  text-align: center;
}
.tab-content .col-xs-12,
.tab-content col-sm-12,
.tab-content .col-md-6,
.tab-content .col-lg-6 {
  padding: 0;
}
.teb-text {
  padding: 30px 30px 0px 30px;
}
/** new tab css **/
.section-new-3 {
  display: none;
}
.navigation-new p {
  display: none;
}
.tab-content img {
  width: 97%;
}
@media (max-width: 2700px) {
  .row {
    margin: 0;
  }
  .navigation p {
    width: 55%;
  }
  body .panel-body span {
    display: block;
    margin: 0 auto;
  }
}
@media (max-width: 1366px) {
  p br,
  .panel-body br {
    display: none;
  }
}
@media (min-width: 1366px) {
  .panel-body {
    padding-left: 650px;
  }
  .panel-body span {
    display: block;
    margin: 0 auto;
    width: 60%;
  }
}
@media (max-width: 1024px) {
  .panel-title > a {
    padding: 1px 80px;
  }
  .panel-body {
    padding-left: 315px;
  }
  .navigation p {
    font-size: 17px !important;
    width: 62%;
  }
  p,
  h2 {
    padding-left: 10px;
    padding-right: 10px;
  }
  .teb-text p {
    padding: 0;
  }
  .teb-text {
    padding: 20px 18px;
  }
  .tab-content p {
    font-size: 17px;
  }
  .nav-tabs > li > a {
    padding: 10px 11px !important;
  }
  .outer-header {
    padding-bottom: 0;
  }
  .header {
    padding: 10px 35px;
  }
}
@media (max-width: 1199px) {
  .row {
    margin: 0;
  }
  .header,
  .content {
    width: 100%;
  }
}
@media only screen and (max-width: 767px) {
  .navigation p,
  .navigation-new p {
    padding: 0px 20px 20px 20px;
  }
  .carousel-inner .item h2 {
    font-size: 15px;
  }
  .panel {
    clear: both;
  }
  .panel-title img {
    padding: 0px;
    margin: 0 20px 0 0;
    width: 50px;
  }
  .panel-title h2:after {
    content: "";
    display: block;
    clear: both;
  }
  .header,
  .content {
    padding: 0;
  }
  h2 {
    font-size: 28px;
    color: #ffffff !important;
  }
  .form,
  .form input,
  textarea,
  .form .code,
  .form .phone {
    width: 100% !important;
  }
  .form .code {
    margin: 0 0 5px 0;
  }
  .form a,
  .contact-text p {
    color: #ffffff;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
  }
  .form a:hover {
    color: rgba(255, 255, 255, 0.5);
  }
  h3,
  .link-text a {
    font-size: 22px;
  }
  .main-menu nav ul li a {
    font-size: 20px;
  }
  .circle {
    font-size: 45px;
  }
  .circle {
    width: 40vw;
    height: 40vw;
    line-height: 335px;
    margin: 0 auto;
    float: none;
    display: inline-block;
  }
  .content {
    width: 100%;
  }
  .circle-3 {
    margin-top: -10vw !important;
  }
  .section2 br,
  .section3 br,
  .section4 br,
  .section5 br {
    display: none;
  }
  .section2 {
    padding: 40px;
  }
  .navigation span {
    padding: 20px 0;
  }
  .section4 {
    padding: 55px 0 70px;
  }
  .panel-title > a {
    padding: 1px 0;
  }
  .panel-body {
    padding: 10px 40px;
    font-size: 18px;
  }
  .panel-title img {
    width: 140px;
  }
  .panel h2 {
    margin: 30px 0;
  }
  .section5 p,
  .img-content .text p {
    font-size: 20px;
  }
  .nav-tabs > li > a {
    font-size: 15px;
    padding: 10px 16px;
  }
  .img-content {
    padding: 100px 0;
  }
  .nav.nav-tabs li:last-child a {
    padding-left: 15px;
  }
  .teb-text {
    padding: 25px 35px;
  }
  .section1 {
    padding-bottom: 100px;
  }
  .circle span {
    font-size: 5vw;
  }
  .section-new-3 {
    display: block !important;
  }
  .section3 {
    display: none;
  }
  .navigation-new p {
    font-size: 16px;
    text-align: center;
    padding: 10px 10px;
    margin: 0;
  }
  .navigation-new span {
    font-size: 16px;
    padding: 22px 0 !important;
  }
  .nav.nav-tabs > li,
  .tab-content img {
    width: 100%;
  }
  #mobileNavToggle {
    display: block;
    position: absolute;
    top: 0px;
    right: 0px;
    z-index: 20000;
    background-color: #0b578c;
    width: 40px;
    height: 40px;
    border: none;
  }
  #mobileNavToggle .icon-bar {
    display: block;
    margin: auto;
    width: 100%;
    background-color: #ffffff;
    color: #ffffff;
    width: 90%;
    height: 1px;
    margin: 5px auto 5px auto;
  }
  .mainNavContainer {
    padding: 0px;
  }
  .main-menu {
    display: none;
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    background-color: #0f74bb;
    z-index: 10000;
    padding: 30px 0 30px 0;
  }
  .main-menu nav ul {
    float: none;
  }
  .main-menu nav ul li {
    margin: 10px 0 10px 0;
  }
  .main-menu nav ul li a {
    font-size: 22px;
    color: #ffffff;
    font-family: 'ProximaNova-Light';
    border-bottom: 1px solid #0b93d8;
    text-decoration: none;
    transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    font-size: 15px;
  }
}
@media (min-width: 980px) and (max-width: 1279px) {
  .nav-tabs > li > a {
    padding: 10px 32px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  h2 {
    font-size: 28px;
  }
  .form,
  .form input,
  textarea,
  .form .code,
  .form .phone {
    width: 100% !important;
  }
  .form .code {
    margin: 0 0 5px 0;
  }
  h3,
  .link-text a {
    font-size: 22px;
  }
  .main-menu nav ul li a {
    font-size: 23px;
  }
  .circle {
    width: 45vw;
    height: 45vw;
    line-height: 335px;
    margin: 0 auto;
    float: none;
    display: inline-block;
  }
  .circle span {
    font-size: 50px;
  }
  .content {
    width: 100%;
  }
  .circle-3 {
    float: none;
    margin-top: -15vw !important;
  }
  .section2 br,
  .section3 br,
  .section4 br,
  .section5 br {
    display: none;
  }
  .section2 {
    padding: 40px;
  }
  .navigation span {
    padding: 40px 0;
    font-size: 20px;
  }
  .section4 {
    padding: 55px 0 70px;
  }
  .panel-title > a {
    padding: 1px 0;
  }
  .panel-body {
    padding: 10px 40px;
    font-size: 18px;
  }
  .panel-title img {
    width: 140px;
  }
  .panel h2 {
    margin: 30px 0;
  }
  .section5 p,
  .img-content .text p {
    font-size: 20px;
  }
  .nav-tabs > li > a {
    font-size: 15px;
    padding: 10px 16px;
  }
  .img-content {
    padding: 100px 0;
  }
  .nav.nav-tabs li:last-child a {
    padding-left: 15px;
  }
  .teb-text {
    padding: 25px 35px;
  }
  .section1 {
    padding-bottom: 100px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px), only screen and (min-width: 992px) and (max-width: 1199px) {
  .section-new-3 {
    display: block!important;
  }
  .section3 {
    display: none;
  }
  .navigation-new p {
    font-size: 18px;
    text-align: center;
    padding: 20px 80px;
    margin: 0;
  }
  .navigation-new span {
    font-size: 22px;
    padding: 22px 0 !important;
  }
  .tab-content img {
    width: 100%;
  }
}
@media (min-width: 10px) and (max-width: 480px) {
  h2 {
    font-size: 19px;
    margin: 20px 0;
  }
  .section1 {
    padding-bottom: 50px;
  }
  .section2 {
    padding: 40px 10px;
  }
  h3,
  .link-text a,
  .section5 p,
  .img-content .text p {
    font-size: 16px;
    text-align: center;
  }
  .img-content .text h4 {
    font-size: 17px;
  }
  .navigation span {
    font-size: 15px;
  }
  .text {
    padding: 35px 10px;
  }
  .panel-title img {
    padding: 0 10px;
    width: 80px;
  }
  .panel h2 {
    margin: 12px 0;
  }
  .panel-body {
    font-size: 16px;
    padding: 10px 15px;
  }
  .teb-text {
    padding: 25px 15px;
  }
  .nav.nav-tabs > li {
    width: 100%;
  }
  .nav-tabs > li > a {
    display: block;
  }
  .contact-top-text {
    font-size: 18px;
  }
  .contact-text p {
    font-size: 16px;
    color: #ffffff;
  }
  .panel h2 {
    font-size: 16px !important;
  }
  .panel-title img {
    width: 60px;
  }
  .header .col-xs-6 {
    width: 50%;
    padding: 0 5px;
  }
  .teb-text p {
    padding: 15px 0;
    text-align: left;
  }
}
/*BLOG*/
.blog-container {
  position: relative;
  width: 100%;
}
@media only screen and (min-width: 1200px), only screen and (min-width: 992px) and (max-width: 1199px), only screen and (min-width: 768px) and (max-width: 991px) {
  .blog-container {
    margin-top: 180px;
  }
}
@media only screen and (max-width: 767px) {
  .blog-container {
    margin-top: 83px;
  }
}
.blog-container a:link {
  color: #2c3c8e;
}
.blog-container a:visited {
  color: #2c3c8e;
}
.blog-container a:hover {
  color: #2377ba;
}
.blog-container a:active {
  color: #2c3c8e;
}
@media only screen and (min-width: 1200px), only screen and (min-width: 992px) and (max-width: 1199px) {
  .blog-leftcol {
    width: 70%;
    float: left;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .blog-leftcol {
    width: 65%;
    float: left;
  }
}
@media only screen and (max-width: 767px) {
  .blog-leftcol {
    width: 100%;
    float: none;
  }
}
.blog-rightcol {
  background-color: #e7e7e8;
  padding: 50px 20px 20px 20px;
}
@media only screen and (min-width: 1200px), only screen and (min-width: 992px) and (max-width: 1199px) {
  .blog-rightcol {
    width: 25%;
    float: right;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .blog-rightcol {
    width: 30%;
    float: right;
  }
}
@media only screen and (max-width: 767px) {
  .blog-rightcol {
    width: 100%;
    float: none;
    margin-bottom: 20px;
  }
}
.blog-rightcol .BlogBullet {
  display: inline-block;
  vertical-align: middle;
  width: 30px;
  height: 30px;
}
.blog-rightcol h4 {
  display: inline-block;
  vertical-align: middle;
}
.blog-rightcol .author {
  display: none;
}
.blog-rightcol ol {
  list-style: none;
  padding: 0px;
  margin: 0px;
}
.blog-rightcol ol li {
  margin-bottom: 8px;
  font-size: 12px;
}
.blog-rightcol .date {
  display: block;
  font-size: 10px;
  font-style: italic;
}
.blogheaderimage {
  margin-bottom: 20px;
}
.blog-post h2.post-title {
  margin-bottom: 15px;
  color: #000;
  border: none;
}
.post-body img {
  width: 100%;
  margin-bottom: 15px;
}
.blogcategorylist {
  padding: 0px;
  margin: 20px 0px 20px 0px;
}
a.btn-blog:link {
  color: #fff;
}
a.btn-blog:visited {
  color: #fff;
}
a.btn-blog:hover {
  color: #fff;
}
a.btn-blog:active {
  color: #fff;
}
.btn-blog {
  color: #fff;
  background: -webkit-linear-gradient(left, #0f75bc, #283891);
  /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(right, #0f75bc, #283891);
  /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(right, #0f75bc, #283891);
  /* For Firefox 3.6 to 15 */
  background: linear-gradient(to right, #0f75bc, #283891);
  /* Standard syntax (must be last) */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0f75bc', endColorstr='#283891', GradientType=0);
  /* IE6-9 */
}
.seeallblogslink {
  width: 110px;
  height: 30px;
  position: absolute;
  top: 0px;
  right: 0px;
  font-size: 10px;
  text-align: center;
  background: -webkit-linear-gradient(left, #0f75bc, #283891);
  /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(right, #0f75bc, #283891);
  /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(right, #0f75bc, #283891);
  /* For Firefox 3.6 to 15 */
  background: linear-gradient(to right, #0f75bc, #283891);
  /* Standard syntax (must be last) */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0f75bc', endColorstr='#283891', GradientType=0);
  /* IE6-9 */
}
.seeallblogslink a {
  line-height: 30px;
  vertical-align: middle;
}
.seeallblogslink a:link {
  color: #fff;
}
.seeallblogslink a:visited {
  color: #fff;
}
.seeallblogslink a:hover {
  color: #fff;
}
.seeallblogslink a:active {
  color: #fff;
}
.anchor {
  clear: both;
  display: block;
  visibility: hidden;
  position: relative;
  top: -160px;
}
